<?php

namespace App\Filament\Resources\Panel\PurchaseResource\Pages;

use App\Filament\Resources\Panel\PurchaseResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListPurchases extends ListRecords
{
    protected static string $resource = PurchaseResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
            // Actions\DeleteAction::make()
        ];

    }
}
